a{text-decoration:underline}
span.sub{color:#000;border-bottom:2px dotted #ddd;display:block}
div.preface{float:left; width:29.4em; border-right:2px dotted #ddd}

.right{float:right; width:9em; min-width:110px; margin-left:0.1em; margin-top:1em}
.right a{white-space:normal}

div.table{border-collapse:collapse; width:100%; border:2px solid #ff8c00;font-size:0.9em background-color:white;margin-bottom:1em}
div.title{text-align:center;color:#333;font-weight:bold;border-bottom:1px solid #aaa;background:#eee; width:100%; font-size:0.9em;}

div.enq, div.news{margin:0.2em;}
.news li{margin:0; font-size:0.85em;}
em{color:#666;}
.news ul {list-style-type:none; margin:0; padding:0}
.news em
{font-size:0.9em; font-weight:bold;
margin-right:0.1em;vertical-align:bottom;color:#333; padding-left:0.1em;background:#eee}
.hr{text-align:center; font-size:0.8em; font-weight:bold; margin:0.4em 0em 1em 0em}

.enq p{margin:0em 0em 0.2em 0em;}
.enq a{font-size:0.8em;}

p.que{text-align:center; font-size:1em; font-weight:bold; border-bottom:0.05em solid #ff8c00;}
p.ins{font-size:0.7em; text-align:center; color:#000;}
.vot{border-collapse:collapse; text-align:left}
.vot td{color:#666; text-align:right; width:3.6em; font-size:0.9em}
.vot th{text-align:left; width:9em; min-width:106px;}

.vot div{font-size:8px; margin-left:0; margin-top:0.2em}
p.al{text-align:center; border-top:0.05em solid #ff8c00; border-bottom:0.05em solid #ff8c00; background-color:#eeeeee; margin-top:0.4em; font-size:0.8em}

.tipr, .tipl{background-color:#fafafa; border:1px solid #aaa; padding:0.1em;}
.tipr {float:right; margin:1em 0.4em 0.4em 0.4em; width:14em;}
.tipl {float:left; margin:1em 0.4em 0.4em 0em; width:12.6em}
.tipr h3, .tipr p, .tipl h3, .tipl p{margin:0; font-size:0.85em; color:#333}
.r{text-align:right; font-style:italic; color:#000; margin-right:1em}
.pr, .cr {border:2px solid #ff8c00; margin:1em; text-align:center}
.pr p {margin:0; margin-top:0.4em; font-size:0.8em; background-color:#efefef}
.cr {font-size:0.9em}

.ref{text-align:center;height:3em; margin:0;margin-bottom:0.2em}

